[
  {
    "id": 1,
    "description": "Precious Metals",
    "popRequired": 5.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 2,
    "description": "Spices",
    "popRequired": 10.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 3,
    "description": "Luxury Food",
    "popRequired": 10.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 4,
    "description": "Entertainment Products",
    "popRequired": 10.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 5,
    "description": "Wines",
    "popRequired": 10.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 6,
    "description": "Furs",
    "popRequired": 10.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 7,
    "description": "Consumer Electronics",
    "popRequired": 5.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 8,
    "description": "Civilian Transport",
    "popRequired": 5.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 9,
    "description": "Textiles",
    "popRequired": 3.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 10,
    "description": "Chemicals",
    "popRequired": 5.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 11,
    "description": "Machinery",
    "popRequired": 3.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 12,
    "description": "Pharmaceuticals",
    "popRequired": 5.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 13,
    "description": "Plastics",
    "popRequired": 5.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 14,
    "description": "Construction Materials",
    "popRequired": 3.0,
    "category": 0,
    "rareGood": false
  },
  {
    "id": 15,
    "description": "Ancient Artifacts",
    "popRequired": 5.0,
    "category": 1,
    "rareGood": true
  },
  {
    "id": 16,
    "description": "Infrastructure",
    "popRequired": 0.01,
    "category": 2,
    "rareGood": false
  },
  {
    "id": 17,
    "description": "Recreational Drugs",
    "popRequired": 10.0,
    "category": 0,
    "rareGood": false
  }
]